@import "../../styles/mixins";

.container {
  background-color: $black;
  .innerContainer {
    padding: 1.5rem;
    position: relative;
    @include tablet {
      max-width: $tablet-size;
      margin: auto;
    }
    @include desktop {
      max-width: $desktop-size;
      margin: auto;
      padding-right: 20%;
      padding-bottom: 5%;
    }
    h1 {
      font-weight: 900;
      text-align: left;
      padding-right: 1rem;
      margin-bottom: 2rem;
      font-size: 3.3rem;
      line-height: 3rem;
      color: $white;
    }
    h2 {
      color: $white;
      font-size: 2.8rem;
      line-height: 2.8rem;
      font-weight: 900;
      span {
        color: rgb(45, 206, 255);
      }
    }
    p {
      font-size: 1.3rem;
      color: $white;
      font-weight: 200;
    }
    .lottie {
      width: 400px;
      position: absolute;
      right: -20px;
      top: -80px;
    }
  }
}
